GDB (xrefs)

Variables
/tmp/gdb-8.1/gdb/solib-target.h File Reference

Go to the source code of this file.

## Variables
struct target_so_ops | solib_target_so_ops

## Variable Documentation

## ◆ solib_target_so_ops

struct target_so_ops solib_target_so_ops

Definition at line 462 of file solib-target.c.

Referenced by _initialize_solib_target(), arm_symbian_init_abi(), dicos_init_abi(), and windows_init_abi().